html, body {
  margin: 0;
  padding: 0;
  background: black;
  width: 100%;
  height: 100%;
  min-width: 500px;
  min-height: 500px;
  color: #333;
  font-family: courier;
  font-size: 10px;
}

p { margin: 0; }

#ecliptic {
  top: 50%;
  left: 50%;
  width: 1px;
  height: 1px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  position: relative;
}

.celestial-body {
  border: 1px solid rgba(255,255,255,.5);
  border-radius: 100px;
  position: absolute;
  -webkit-transform:  translate(-50%, -50%);
  -moz-transform:     translate(-50%, -50%);
  transform:          translate(-50%, -50%);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(255, 255, 255, 0.75);
  -moz-box-shadow:    0px 0px 3px 0px rgba(255, 255, 255, 0.75);
  box-shadow:         0px 0px 3px 0px rgba(255, 255, 255, 0.75);
}

#sun {
  background: yellow;
}

#earth {
  background: lightblue;
}